Error installing Wordpress - PHP Warning

I’m getting the following error when installing my first local site:
image

I tried to fix it like following these steps (https://studyopedia.com/errors-resolved/fix-php-warning-vcruntime140-dll-not-compatible/), but I’m still getting the same error.

Please advice.


System Details

  • Local Version:
    Latest version
  • Operating System (OS) and OS version:
    Windows 11

Hi @Steven1

If you tried the steps from that article then maybe try to reinstall Local and see if it will work after a refresh. If you don’t have any sites in Local yet then no worries about wiping it but if you do have any work to save make sure you back up the files.

I reinstalled Local. Same error.

Thanks for your help. Moving on…

Steven

Here is another thread where that same issue and link came up to try but the user ultimately reinstalled their Windows 10 and that resolved it: